Support » Plugin: Metaverse ID » [Plugin: Metaverse ID] Eve online option problems

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author signpostmarv

    (@signpostmarv)

    I’ve added some error feedback that was missing from the EVE Online plugin, and I’ve also fixed a bug that I discovered was interfering with the admin settings for EVE.

    Let me know if Metaverse ID 1.2.1 fixes your problem.

    As for the STO (and CO) character images, Cryptic’s HTML doesn’t appear to give sufficient information to return a thumbnail-sized image (I’ve avoided adding default CSS so I don’t accidentally interfere with other plugins or themes).

    i get this error Warning: unserialize() expects parameter 1 to be string, array given in /home/makewayf/public_html/wp-content/plugins/metaverse-id/mv-id.php on line 963

    or 1.EVE API response is missing required information

    Plugin Author signpostmarv

    (@signpostmarv)

    I don’t currently have an EVE account, so I can’t readily test this at the moment.

    I’m going to hazard a guess that dropping in http://svn.wp-plugins.org/metaverse-id/trunk/metaverses/eve.php in place of the /metaverses/eve.php you have on your blog should now result in a message of “API Authentication failed, userID paramter was not passed to API”

    I’ll need to go setup a trial account again fairly soon to test this problem thoroughly.

    Plugin Author signpostmarv

    (@signpostmarv)

    There’s an update to the plugin that fixes some issues with the EVE API, although I can’t say if it’ll resolve your issue.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Metaverse ID] Eve online option problems’ is closed to new replies.